Package Details: torchlight-hib 1.15+h20130521-1

Git Clone URL: https://aur.archlinux.org/torchlight-hib.git (read-only)
Package Base: torchlight-hib
Description: A hack and slash action role-playing game (Humble Bundle version)
Upstream URL: http://www.torchlightgame.com/
Keywords: 3D action ARPG dungeon game hack-and-slash humble role-playing RPG top-down
Licenses: custom:commercial
Submitter: smls
Maintainer: smls
Last Packager: smls
Votes: 29
Popularity: 0.004916
First Submitted: 2012-09-19 00:12
Last Updated: 2015-07-10 15:58

Latest Comments

smls commented on 2014-08-06 10:39

That being said, when I have problems passing a CAPTCHA, what usually helps is to temporarily deactivate browser plugins like NoScript or AdBlock, or failing that try a different browser (e.g. Chromium instead of Firefox).

smls commented on 2014-08-06 10:36

Huh? Not sure what CAPTCHA you're talking about.

To install this package, you need to own the Humble Bundle version of the game. (It was part of Humble Indie Bundle 6, which was sold in September 2012).

Then either download the game archive manually from your Humble Bundle library or install hib-dlagent, and set up your DLAGENT in /etc/makepkg.conf accordingly (see https://bbs.archlinux.org/viewtopic.php?pid=1328240#p1328240).

akirashirase commented on 2014-08-05 04:31

I'm having a prob with the captcha image
I'm pretty sure I enter the correct words
and I tried it separated and not separated
but it still prompts me another image and
the installation got stuck on there. help anyone :O

tsester commented on 2013-07-06 06:00

@EstebanMac:

- install hib-dlagent from AUR
- set 'hib::/usr/bin/hib-dlagent -u your email -p your_pass' in DLAGENTS in /etc/makepkg.conf :D

Anonymous comment on 2013-07-06 01:58

I have a problem, It shows me this error mesage:

Could not find hib://Torchlight-2013-05-21.sh. Manually download it to "/home/esteban/AUR PKGBUILD/torchlight-hib", or set up a hib:// DLAGENT in /etc/makepkg.conf.

but I don't know how to add a hib dlagent

Anonymous comment on 2013-06-05 00:45

Is anyone experiencing Segmentation fault with the latest version?
I downgraded to the old version and it worked for me.

danbruegge commented on 2013-05-31 19:02

@smls, don't know why, but i tried again with LOCAL_PACKAGE_SOURCES and it worked. So, sorry for making trouble. :D

Nice to hear that you will improve the process. :) Thanks for your work.

smls commented on 2013-05-30 18:28

@haenx
What's the exact error message? Are you sure Torchlight-2013-05-21.sh exists in that directory, is readable, and has the right checksum? And what AUR helper are you using?

In any case you don't have to use LOCAL_PACKAGE_SOURCES mechanism if you don't want to, you can always use the traditional method of manually copying or symlinking the game archive to the temporary folder that contains the PKGBUILD and then run makepkg (or you AUR helper) again.

(Also I'm planning to move my HIB packages to a simpler solution based on makepkg's dlagent mechanism in the future, but I still need to work out some things.)

danbruegge commented on 2013-05-30 17:11

Me, again...
Where is my problem, i can't install the package...

`export LOCAL_PACKAGE_SOURCES=/home/haenx/Downloads/hib-games` don't work. Why it must be so hard?..

smls commented on 2013-05-29 18:27

Yeah, it's finally fixed. Package updated.

All comments